Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 14-08-2017 11:43:47

Lupa
Membre
Distrib. : Debian Jessie
Noyau : Linux 4.9.0-3amd64
(G)UI : xfce
Inscription : 28-06-2017

gnome-system-tools sous Stretch

Bonjour à tous smile

J'ai installé, en ligne de commande, gnome-system-tools, en environnement xfce. Il ne dispense pas de connaître les commandes en console, mais peut faciliter les choses.

Or, il ne fonctionne pas. Voici ce que ça donne :
1a0a523540d8d9424e2aa49e480ad79735940f9c.png

Il doit avoir besoin de paquets dont il dépend. J'en ai donc téléchargé une sacrée dose. Mais quels sont exactement les paquets dont il a besoin ?
Ici : https://doc.ubuntu-fr.org/gnome-system-tools, il est dit qu'il a besoin de gnome-network-admin . Avant d'installer, je préfère prendre conseil wink

Merci smile

Hors ligne

#2 14-08-2017 11:54:16

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-3-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : gnome-system-tools sous Stretch

Bonjour
a lancer depuis le menu categorie systeme, ou dans un terminale

users-admin


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

En ligne

#3 14-08-2017 14:38:01

nono47
Membre
Lieu : dans l'engrenage ...
Distrib. : sid
Noyau : Linux 4.13.0-1-amd64
(G)UI : gnome-shell
Inscription : 09-05-2012

Re : gnome-system-tools sous Stretch

Salut,

Dans ton terminal, tu le lance en root ( # ), peut être faut il le lancer en utilisateur ( $ ) ?
smile

Hors ligne

#4 14-08-2017 18:54:42

Lupa
Membre
Distrib. : Debian Jessie
Noyau : Linux 4.9.0-3amd64
(G)UI : xfce
Inscription : 28-06-2017

Re : gnome-system-tools sous Stretch

Bonjour.

Mais... je suis en root. Le profil root est activé. Avec xfce c'est faisable, et sous d'autres environnements aussi. Cf cette discussion : https://debian-facile.org/viewtopic.php?id=18731
Là, on dirait un plantage de gnome-system-tools. En soi, ce n'est pas grave, mais je pensais qu'il lui fallait un paquet de plus, dont il dépend. Ici https://doc.ubuntu-fr.org/gnome-system-tools il est précisé gnome-network-admin. Impossible à installer chez moi. Réponse de l'OS, à l'instrution
apt-get install gnome-network-admin :

 


 "Note : sélection de gnome-system-tools au lieu de gnome-network-admin
 



Je vais le virer, et je donne le retour.

Raté !
J'ai installé ceci :
c763a9bf202df359a1a65a40f313c6d19ffb2de0.png

Mais, à cette adresse : https://debian.pkgs.org/9/debian-main-a … 4.deb.html il semble bien confirmé que 16 autres paquets lui sont nécessaires. Je vais les installer.

Dernière modification par Lupa (14-08-2017 19:24:36)

Hors ligne

#5 14-08-2017 22:58:19

yole1
Membre
Distrib. : Debian9
(G)UI : Cinnamon
Inscription : 08-08-2017

Re : gnome-system-tools sous Stretch

[aptitude update] puis [aptitude full-upgrade] qui met à jour sans supprimer de paquets
et recherche le paquet gnome-system-tools via synaptic ou en ligne de commande en faisant [aptitude search gnome-system-tools] (gnome-system-tools tapé seul en root ou user dans un terminal ne donne rien)

Dernière modification par yole1 (14-08-2017 22:59:46)

Hors ligne

#6 15-08-2017 10:57:25

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-3-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Re : gnome-system-tools sous Stretch

bonjour

apt-cache show gnome-system-tools


Package: gnome-system-tools
Version: 3.0.0-4
Installed-Size: 8747
Maintainer: Andriy Grytsenko <andrej@rep.kiev.ua>
Architecture: i386
Replaces: gnome-network-admin, ximian-setup-tools
Provides: gnome-network-admin
Depends: dconf-gsettings-backend | gsettings-backend, libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.0.2), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgtk-3-0 (>= 3.0.0), liboobs-1-5 (>= 3.0.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpolkit-gobject-1-0 (>= 0.99), policykit-1-gnome | mate-polkit
Suggests: ntp, gnome-control-center (>= 1:2.10.1-1)
Conflicts: gnome-network-admin
Description-fr: utilitaires multiplate-formes de configuration pour GNOME
 Les utilitaires système de Gnome sont une série d'outils intégrés
 facilitant l'administration de systèmes Unix ou Linux. Ils ont été conçus
 pour aider le nouvel utilisateur Linux ou Unix aussi bien que les
 administrateurs systèmes.
 .
 Leurs avantages principaux sont :
  - une intégration complète avec le centre de configuration GNOME ;
  - une interface ergonomique pour gérer les tâches d'administration
     principales ;
  - l'utilisation d'une interface commune à tous les systèmes ;
  - une structure commune qui facilite le développement de nouveaux
     outils systèmes.
 Les outils actuellement fournis permettent de gérer :
  - les utilisateurs et les groupes ;
  - la date et l'heure ;
  - les options réseau ;
  - les services ;
  - les partages (NFS et Samba).
Description-md5: 9cf728f85b295823bdcf0f16c7aabbee
Tag: admin::configuring, interface::x11, role::program, scope::application,
 suite::gnome, uitoolkit::gtk, use::configuring, x11::application
Section: gnome
Priority: optional
Filename: pool/main/g/gnome-system-tools/gnome-system-tools_3.0.0-4_i386.deb
Size: 4187246
MD5sum: 97928b4624320c33f4f9871963fe83e1
SHA1: 26f700e4815e9acb435e2157e00e4398d1547dd6
SHA256: e60a56530eefd345b756d8b59109e01639553220a4adc879606b85bde74f544d
 


Conflicts: gnome-network-admin wink


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

En ligne

Pied de page des forums